Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 23 Jun 2020 05:19:20 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hello, 

I received my order from homecentre but the package was very poor and terrible !! 

From the month of Ramadan and I am sending an email so that one of the specialists communicates with me, I sent to Center Point and they said they contacted Home Center, but so far he has not contacted me yet. What is this negligence? What is this unsatisfactory service?

iOS Version: 13.5.1
App Version: 9.1 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1240166